track
{
  ; Type of track; flat=simple track format
  type=vrml
  name=Pikes Peak reloaded
  year=2006
  creator=F1C conversion by Teancum, Created by Uzzi, shaders by Miran  Amon, sky by bnl_racer & tops  
  comments=Created by Uzzi
  length=approx. 21 km / 13 miles
  id=pikespeak
}
